.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c50bd87e-e2ad-ff58-e1c9-d163fef1db76 {
background:#2A5488 !important;
}.lfr-layout-structure-item-8ffdef53-3fb1-7f50-8488-fd4653496b00 {
text-align: center !important;
}
.lfr-layout-structure-item-60acf215-bbc3-b96e-122b-ea3bf554a9a0 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1413ef96-23dd-b085-60d8-b6ea809db9bd {
text-align: center !important;
}
.lfr-layout-structure-item-961d4c49-bc33-8523-de50-72cbc7183762 {
text-align: center !important;
}
.lfr-layout-structure-item-3211664c-ddce-b033-4d05-0d9338faf5b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b62e088-d860-3834-76ab-de00d44a82d8 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.pdAiResourcesWebinarList h4 {
color:#fff !important;
}.lfr-layout-structure-item-b7e420bd-277e-becb-bffb-5daa2d60acb7 {
display: none !important;
}
